*{
    box-sizing: border-box;
    font-family: Georgia;
}

body{
    background-image: url('fondo1.png');
}

.container{
    margin-top: 100px;
    text-align: center;
    
}

.arreglo{
    padding: 15px;
    width: 400px;
    margin: auto;
    border-radius: 10px;
    background-color: #fcf5c7;
    border-top: 3px solid #000000;
    border-right: 3px solid #000000;
    border-left: 3px solid #000000;
    border-bottom: 3px solid #000000;;
    text-align: center;
    box-shadow: 7px 7px 7px rgb(151, 148, 148);
}

.title{
    text-align: center;
    width: 400px;
    height: 60px;
    margin: auto;
    border-radius: 20px;
    background-color: #fcf5c7;
    border-top: 3px solid #000000;
    border-right: 3px solid #000000;
    border-left: 3px solid #000000;
    border-bottom: 3px solid #000000;
    box-shadow: 7px 7px 7px rgb(151, 148, 148);
}